Ruby on Rails version '1.1.6' not found

The application /home/sobrenatural/www requires Ruby on Rails version 1.1.6, which is not installed. Please install it with the following command:
sudo gem install rails --version 1.1.6